<!DOCTYPE html>
html
    include layouts/head
    body.landing
        include layouts/header
        .jumbotron
            <div class="container">
                <h1>Enter a page to git</h1>
                <form class="search" action="/search" method="GET">
                    <div class="form-group">
                        <div class="input-group input-group-lg">
                            input(type="search" name="q" class="form-control" placeholder="https://www.google.com" value=query)
                            <div class="input-group-btn">
                                <button type="submit" class="btn btn-default">
                                    <img src="/img/search.svg" alt="Search" title="Search" width="18"/>
                                    <span>Search <span class="hidden-xs">resources</span></span>
                                </button>
                            </div>
                        </div>
                    </div>
                </form>
            </div>